DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Attributes | List of all members
DcmQueryRetrieveConfigHostTable Struct Reference

this class describes configuration settings for a list of symbolic hosts or vendors More...

## Public Attributes
int | noOfHostEntries
| number of entries
DcmQueryRetrieveConfigHostEntry * | HostEntries
| array of entries

## Detailed Description

this class describes configuration settings for a list of symbolic hosts or vendors

## Member Data Documentation

## ◆ HostEntries

DcmQueryRetrieveConfigHostEntry* DcmQueryRetrieveConfigHostTable::HostEntries

array of entries

## ◆ noOfHostEntries

int DcmQueryRetrieveConfigHostTable::noOfHostEntries

number of entries

The documentation for this struct was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2